## gwrite 0.5.0

=== debian/changelog ===
gwrite (0.5.0-1) unstable; urgency=low

  * New upstream release:
      Add French translation by Ludovic Troisi <axalis@cegetel.net>,
      Improve install script,
      Remove MANIFEST, use MANIFEST.in instead.
  * Removed debian/docs.

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 09 Oct 2010 19:06:49 +0800

gwrite (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     Bump to std-ver 3.9.1.

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 12 Aug 2010 11:09:22 +0800

gwrite (0.3.0-1) unstable; urgency=low

  * New upstream release:
      Add doc import support
  * debian/control:
      Add dependency on wv

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 15 Mar 2010 16:55:28 +0800

gwrite (0.2.0-1) unstable; urgency=low

  * New upstream release:
      Change to WebView.set_view_source_mode to display HTML source code
      Change to python-gtksourceview2 to display HTML
  * debian/control: 
      Bump Standard-Version to 3.8.4
      Add Depends on python-gtksourceview2

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 02 Feb 2010 09:42:30 +0800

gwrite (0.1.4-1) unstable; urgency=low

  * New upstream release: further progress on w3c validation.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 26 Jan 2010 16:54:32 +0800

gwrite (0.1.3-1) unstable; urgency=low

  * New upstream release:
       Make it generate valid HTML files (Closes: #566659)
       Make every end of paragraph use <p> instead of <div> (Closes: #566658)
       Fix internationalization issue with issertion of Chinese character
         (Closes: #566660)
       Make it possible to add text after table of content (Closes: #566665)
    
  * debian/control: Improve package description (Closes: #566657)

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 25 Jan 2010 18:19:08 +0800

gwrite (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #563368)

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 02 Jan 2010 18:54:17 +0800
