=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport
export DH_PYCENTRAL=include-links

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

MANPAGES := debian/gwrite.1

install/gwrite::
	dh_installman -pgwrite $(MANPAGES)
