## gwrite 0.5.1

=== debian/changelog ===
gwrite (0.5.1-2) unstable; urgency=low

  * debian/control:
    - Change to @debian.org address.
    + Add ${python:Depends} to Depends to avoid missing python-support
      (E: missing-dependency-on-python-support)
    - Bump std-ver to 3.9.2.

 -- Aron Xu <aron@debian.org>  Sun, 29 May 2011 14:56:47 +0800

gwrite (0.5.1-1) unstable; urgency=low

  * New upstream release.
    + Add Google Docs like short cuts.
  * Switch to use dh7 instead of cdbs.

 -- Aron Xu <happyaron.xu@gmail.com>  Sun, 06 Mar 2011 23:51:50 +0800
