=== debian/control ===
Source: gwrite
Section: editors
Priority: optional
Maintainer: Aron Xu <aron@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support, python-setuptools, python-distutils-extra
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gwrite

Package: gwrite
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-gtk2, python-jswebkit, python-webkit, mimetex, wv
Description: simple GTK+ HTML5 rich text editor
 gWrite is a simple GTK+ HTML5 WYSIWYG editor, focusing on writing
 and simple text formating. It can automatically generate a table of
 contents based on the document structure. 
 .
 It aims to be lighter than OOWrite & OOWeb, and to be as useful as them.
