## gwrite 0.5.1+hg20110815

=== debian/changelog ===
gwrite (0.5.1+hg20110815-1) experimental; urgency=low

  * Upstream hg snapshot, 20110815:
    commit 7f717528e09fba9925fcc5460843e40fd4603eb0
  * debian/pycompat: removed.
  * debian/compat: set to 8.
  * debian/control: 
    + Add Vcs-* fields.
    - Remove python-support, add python (>= 2.6.6-3~) in favor of
      dh_python2.
  * debian/rules:
    + Use dh_python2.

 -- Aron Xu <aron@debian.org>  Tue, 08 Nov 2011 19:26:56 +0800
