=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: editors
 Priority: optional
 Maintainer: Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python, python-support, python-setuptools, python-distutils-extra
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~),python-setuptools,
+ python-distutils-extra
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/gwrite
+Vcs-Browser: http://git.debian.org/?p=collab-maint/gwrite.git
+Vcs-Git: git://git.debian.org/collab-maint/gwrite.git
 
 Package: gwrite
 Architecture: all
